SenseCrypt Docs
API ReferenceAdmin Groups

List Groups

GET/v1/admin/groups

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Query Parameters

q?Q
Default""
limit?Limit
Range1 <= value <= 200
Default50
offset?Offset
Range0 <= value
Default0

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/admin/groups"
{  "items": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "description": "string",      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z",      "scim_managed": false,      "member_count": 0    }  ],  "total": 0,  "limit": 0,  "offset": 0}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string",      "input": null,      "ctx": {}    }  ]}